Cemu - Bug #6

Current titles with audio issues and/or still require system .rpl files
02/27/2019 04:05 AM - Darkemaste

Status: Accepted Start date: 02/27/2019
Priority: Normal

Assignee: Petergov

Category: Sound

API: GPU Vendor/Model:

Cemu Version:

Description

Certain titles still have missing audio, or still require either "snduser.rpl" or "snduser2.rpl" system .rpl files present in "cafeLibs" folder
for audio/to function properly.

This includes:

Shantae And The Pirate's Curse
Scram Kitty and his Buddy on Rails
Cabela's Big Game Hunter Pro Hunts
¢ Cabela's Dangerous Hunts 2013

History

#1 - 03/11/2019 09:21 PM - Exzap

- Status changed from New to Accepted

#2 - 07/04/2019 12:45 AM - Zalnor
- Category set to Sound
